a {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
}
body {
	background: #000000 no-repeat;
	margin: 0px;
}

h1 {
	font-family: "Tempus Sans ITC", Arial, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	padding: 0px;
}



h2 {
	font-family: "Tempus Sans ITC", Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
}
h3 {
	font-family: "Tempus Sans ITC", Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
h4 {
	font-size: 8pt;
	font-weight: normal;
}
h5 {
	font-size: 8pt;
	letter-spacing: 1pt;
	font-weight: normal;
}
h6 {
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
}
td {
	font: 10pt Tahoma, Arial, sans-serif;
	color: #CCCCCC;
}


.blue {
	color: #3366CC;
}

.brown {
	color: #993300;
}
.green {
	color: #009900;
}
.grey {
	color: #999999;
}
.orange {
	color: #FF6600;
}
.purple {
	color: #6633CC;
}
.red {
	color: #990000;
}
.yellow {
	color: #FFCC00;
}
.small {
	font-size: 8pt;
}
.tempus16 {
	font: 16pt "Tempus Sans ITC", "Comic Sans MS", Arial, sans-serif;
	font-weight: bold;
}
.form {
	border: 1pt solid #990000;
	background-color: #996633;
}
.sightings {
	border: 1px solid #666666;
	background-color: #663333;
}
.tablebdr-red {
	border: 1pt solid #990000;
}
